name = "BluemapFrontiers"
filename = "bluemapfrontiers-1.20.1_forge-1.0.0.jar"
side = "server"

[download]
url = "https://cdn.modrinth.com/data/OGGG6gVy/versions/e6SxXn7W/bluemapfrontiers-1.20.1_forge-1.0.0.jar"
hash-format = "sha1"
hash = "bbf4673266291fb0379fe85aad8145bf82e03cd1"

[option]
optional = true
default = false
description = "MapFrontiers integration for BlueMap"

[update]
[update.modrinth]
mod-id = "OGGG6gVy"
version = "e6SxXn7W"
